<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>HW_8</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <section class="main">
    <div class="container">
      <div class="main_btns">
        <button class="start">New Game</button>
        <button class="skip">Skip Question</button>
      </div>
      <h1 class="main_question"></h1>
      <div class="game__content">
        <div class="main_answers">
          <button  class="main_answer"></button>
          <button  class="main_answer"></button>
          <button  class="main_answer"></button>
          <button  class="main_answer"></button>
        </div>
        <div class="main_prize">
          <div class="total">Total prize:</div>
          <div class="current">Prize on current round: </div>
        </div>
      </div>
    </div>
  </section>
  <script src="js/questions.js"></script>
  <script src="js/app.js"></script>
</body>
</html>